

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: 400;
	color: #231f20;
	font-size: 16px;
}

.wrapper {
	width: 1080px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: 600;
}
i,em {
	font-style: italic;
}

.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ccc;
	font-weight: normal;
	color: #222;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 300ms ease;
}
.form-input--error {
	border: 2px solid rgba(196,57,65, 0.8);
}
textarea.form-input {
	height: auto;
	resize: none;
}
select.form-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 10px);
	background-position-y: 15px;
}

.button {
	position: relative;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 4px;
	padding: 6px 12px;
	border-radius: 3px;
	background-color: #e6af0d;
	box-shadow: 0 0 6px rgba(0,0,0,0.2);
	font-size: 15px !important;
	font-weight: 400 !important;
	color: #fff !important;
	text-decoration: none !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 300ms ease;
}
.button.menu {
	float: right;
	margin-top: 15px;
}
.button--secondary {
	background-color: #156f78;
}
.button:hover {
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
}

.toggle-switch {
    position: relative;
    display: inline-block;
    width: 50px;
    min-width: 50px;
    height: 24px;
}
.toggle-switch-input {
    opacity: 0;
    width: 0;
    height: 0;
}
.toggle-switch-input:checked + .toggle-switch-slider {
	background: #F2263F;
}
.toggle-switch-input:checked + .toggle-switch-slider:before {
	transform: translateX(26px);
}
.toggle-switch-slider {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ccc;
    border-radius: 18px;
    transition: 300ms;
}
.toggle-switch-slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: #fff;
    transition: 300ms;
}



.bg-twitter {
	background-color: #1da1f2;
}
.bg-facebook {
	background-color: #3b5998;
}
.bg-linkedin {
	background-color: #0077b5;
}
.bg-whatsapp {
	background-color: #128c7e;
}

.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.02);
}

.u-anchor {
	position: absolute;
	margin-top: -100px;
}

.u-vAlignMiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.row--smGutter {
	margin-left: -7.5px;
	margin-right: -7.5px;
}
.row--smGutter > .col,
.row--smGutter > .col-12 {
	padding-left: 7.5px;
	padding-right: 7.5px;
}

@media (min-width: 992px) {
	.col-lg-large {
	    -ms-flex: 0 0 70%;
	    flex: 0 0 70%;
	    max-width: 70%;
	}
	.col-lg-small {
	    -ms-flex: 0 0 30%;
	    flex: 0 0 30%;
	    max-width: 30%;
	}
}





.header {
	display: block;
}

.header-logo {
	display: block;
	width: auto;
	height: auto;
	padding: 30px 72px 30px 20px;
	text-align: center;
}
.header-logo img {
	display: block;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 200px;
	margin: 0 auto;
}

.header-nav-container {
	min-height: 50px;
	margin-top: 15px;
}
.header-nav:before {
	content: '';
	background: #e1cfb8;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: -9999px;
}
.header-nav {
	position: relative;
	z-index: 100;
	display: block;
	width: auto;
	height: auto;
	background: #e1cfb8;
}
.header-nav-logo {
	display: none;
	padding: 20px 0;
}
.header-nav-logo img {
	height: 30px;
}
.header-nav > ul {
	width: auto;
	height: auto;
	padding: 0px 10px;
	margin: 0;
}
.header-nav > ul > li {
	position: relative;
	width: auto;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}
.header-nav > ul > li:before {
	content: '|';
	line-height: 50px;
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
}
.header-nav > ul > li:first-child:before {
	display: none;
}
.header-nav > ul > li > a {
	display: inline-block;
	width: auto;
	height: 50px;
	margin: 0 4px;
	padding: 0 5px;
	line-height: 50px;
	overflow: hidden;
	border-radius: 6px;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #231f20;
	text-decoration: none;
	transition: all 300ms ease;
	cursor: default;
}
.header-nav > ul > li > a[href] {
	cursor: pointer;
}
.header-nav > ul > li.active > a,
.header-nav > ul > li > a[href]:hover {
	text-decoration: underline !important;
}
.header-nav > ul > li > ul {
	display: none;
	position: absolute;
	z-index: 101;
	background: #c0a992;
	margin: 0;
	padding: 0;
	min-width: 150px;
	top: 50px;
	left: 5px;
}
.header-nav > ul > li:hover > ul {
	display: block;
}
.header-nav > ul > li > ul > li {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	border-top: 1px solid #fff;
}
.header-nav > ul > li > ul > li > a {
	display: block;
	padding: 5px 12px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
}
.header-nav > ul > li > ul > li.active > a,
.header-nav > ul > li > ul > li:hover > a {
	text-decoration: underline;
}



.header-nav--scrolling {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	margin: 0;
	height: 70px;
	background: #e1cfb8;
	text-align: left;
}
.header-nav--scrolling:before {
	display: none;
}
.header-nav--scrolling .header-nav-logo {
	position: absolute;
	left: calc((100vw - 1080px) / 2);
	display: block;
}
.header-nav--scrolling ul {
	display: block;
	position: absolute;
	padding: 10px 10px;
	right: calc((100vw - 1080px) / 2);
	margin: 0;
}
.header-nav--scrolling > ul > li {
	height: 60px;
}
.header-nav--scrolling > ul > li > ul {
	top: 60px;
}



.site-container {
	overflow: hidden;
}



.header-slogan:before {
	content: '';
	background: #c0a992;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	bottom: 0;
	right: -9999px;
}
.header-slogan {
	position: relative;
	width: auto;
	height: auto;
	background: #c0a992;
	padding: 10px 14px;
	font-size: 22px;
	font-style: italic;
	font-weight: 400;
	color: #fff;
	line-height: 1em;
}


.sidebar-slider {
}

.sidebar {
	position: relative;
	padding-top: 24px;
	padding-bottom: 24px;
}
.sidebar:before {
	content: '';
	position: absolute;
	top: 0;
	left: -9999px;
	right: 0;
	height: 10px;
	background: #e1cfb8;
}
.sidebar:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: -9999px;
	right: 0;
	height: 10px;
	background: #e1cfb8;
}
.sidebar-slider {
	background: #c0a992;
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.sidebar-slider-item {
	width: 100%;
	height: 460px !important;
	overflow: hidden;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.sidebar-slider .slick-dots {
	position: absolute;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	left: 0;
	right: 0;
	bottom: 10px;
}
.sidebar-slider .slick-dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #fff;
	border: 1px solid #fff;
	cursor: pointer;
	margin: 0 6px !important;
	padding: 0 !important;
}
.sidebar-slider .slick-dots li.slick-active {
	background: #c0a992;
	border-color: #fff;
}
.sidebar-slider .slick-dots li button {
	display: none;
}



.footer {
	background: #c0a992;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	margin-top: 20px;
}
.footer ul {
	width: auto;
	height: auto;
	padding: 10px 10px;
	margin: 0;
}
.footer ul > li {
	position: relative;
	width: auto;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}
.footer ul > li:before {
	content: '|';
	line-height: 26px;
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	font-size: 14px;
	color: #e1cfb8;
}
.footer ul > li:first-child:before {
	display: none;
}
.footer ul > li > a,
.footer ul > li > span {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 2px;
	padding: 0 1px;
	line-height: 26px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	transition: all 300ms ease;
}
.footer ul > li > a:hover {
	text-decoration: underline;
}
.footer ul > li > span {
	font-size: 12px;
}
.footer ul > li > span > a {
	color: #fff;
	font-weight: 600;
}




.page-container {
	min-height: 370px;
}



.text-box {
	font-size: 16px;
	line-height: 24px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 600;
	font-size: 18px;
	color: #c0a992;
	margin: 0px;
	padding: 6px 0 4px 0;
}
.text-box h1 {
	font-size: 24px;
}
.text-box h2 {
	font-size: 24px;
	color: #231f20;
}
.text-box h3 {
	font-size: 20px;
}
.text-box h4 {
	font-size: 20px;
	color: #231f20;
}
.text-box h6,
.text-box .heading6 {
	font-size: 18px;
	color: #231f20;
}
.text-box a {
	color: #c0a992;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box p {
	margin: 0;
	padding: 0 0 14px 0;
}
.text-box ul {
    padding: 0;
    margin: 6px 0;
}
.text-box ul li {
	list-style: none;
	position: relative;
	padding-left: 14px;
}
.text-box ul li:before {
	content: '-';
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
	color: #c0a992;
}
.text-box ol {
    padding: 0;
	margin-left: 30px;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}





